<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Visa/MasterCard 入金受付のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__様

		平素より__ELEMENT_SITE_NAME__をご利用いただき、誠にありがとうございます。
		
		China UnionPayカード決済が失敗しました。

		お取引時間：__ELEMENT03__(GMT+9) 
		決済金額: __ELEMENT04__ __ELEMENT05__ 
		メッセージ：　__ELEMENT06__ 

		カード決済失敗の原因は、下記が考えられます。
		今一度ご確認頂いた上でお試し頂くか、
		別の銀聯カードまたは別のご入金方法をご利用ください。
		
		・カードナンバー、有効期限などのご入力に誤りがあった。
		・China UnionPayカードに対応していないクレジットカードを利用した。
		・海外決済ご利用上限額を超過していた。
		・その他、お持ちのカードが当該決済をご利用できない状態だった。

		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__Customer Support

		URL:https://__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>